﻿body {
	background: #f4f4f4 url(tile.png);
	margin: 10px;
}

tr,td,th,body
{
	font-size: 8pt;
	font-family: Verdana;
	color: #000000;
}
a,a:active,a:visited,a:hover {
	font-family: Verdana;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
}
th,tr,td {
	vertical-align: top;
}
img {
	border: 0px;
}
hr {
	text-align: left;
	border: none 0;
	border-top: 1px dashed #A6B5F2;
	height: 1px;
}
.input {
	border: 1px solid #999999;
	background: #FFFFFF;
	font-size: 8pt;
	height: 18px;
	width: 200px;
}
.submit {
	border: 1px solid #999999;
	background: #FFFFFF;
	font-size: 8pt;
	height: 24px;
	width: 200px;
}
table {
	border-collapse: collapse;
}
h1 {
	font-size: 22pt;
	font-weight: normal;
	font-family: Georgia;
	color: #000000;
	font-variant: small-caps;
	padding: 0px;
	margin: 0px;
}
h2 {
	font-size: 18pt;
	font-weight: normal;
	font-family: Georgia;
	color: #000000;
	font-variant: small-caps;
	padding: 0px;
	margin: 0px;
}
h3 {
	font-size: 14pt;
	font-weight: normal;
	font-family: Georgia;
	color: #000000;
	padding: 0px;
	margin: 0px;
}
h4 {
	font-size: 10pt;
	font-weight: normal;
	font-family: Georgia;
	color: #000000;
	padding: 0px;
	margin: 10px 0 0 25px;
}
.small {
	font-size: 7pt;
	color: #8C8C8C;
}
a.alphabet {
	border-bottom: 1px solid #A6B5F2;
	padding: 1px;
}
a.special,.special,a.special:visited,a.special:active {
	text-decoration: underline;
}
a.special:hover {
   color: #E76D4B;
	text-decoration: underline;
	font-weight: bold;
}
b {
	font-weight: normal;
	font-variant: small-caps;
}
.page,a.page {
	background: #EAEAEA;
	border: 1px solid #444444;
	padding: 2px;
	float: left;
	margin: 1px;
}